{
	"entries": 
	[
		{
          "id" : "dmd_feather",
          "buffs":
          [
			"dmd_feather_def",
			"dmd_feather_pro",
			"dmd_feather_atk",
			"dmd_feather_dmg_rec"
          ],
		  "hero_class_requirements":
          [
		    "DaoMaDan"
          ],
		  "set_id" : "dmd_cc_set",
          "rarity" : "crimson_court", 
          "price" : 5000,
          "limit" : 1,
          "origin_dungeon":""
        },
		{
          "id" : "dmd_flag",
          "buffs":
          [
			"dmd_flag_max_hp",
			"dmd_flag_dmgH",
			"dmd_flag_dmgL",
			"dmd_flag_pro",
			"dmd_flag_heroic"
          ],
		  "hero_class_requirements":
          [
		    "DaoMaDan"
          ],
		  "set_id" : "dmd_cc_set",
          "rarity" : "crimson_court", 
          "price" : 5000,
          "limit" : 1,
          "origin_dungeon":""
        },
		
		
		
		
		
		
		
		
		{
         "id" : "dmd_pearl",
         "buffs":
          [
			"dmd_pearl_crit_1",
			"dmd_pearl_crit_2",
			"dmd_pearl_spd",
			"dmd_pearl_bleed_res",
			"dmd_pearl_deathdoor_res"
          ],
		  "hero_class_requirements":
          [
		    "DaoMaDan"
          ],
          "rarity" : "comet", 
          "shard" : 50,
          "limit" : 1,
          "origin_dungeon":""
        }
	]
}